[Overview][Procedures and functions][Index] | Reference for unit 'cwstring' (#rtl)

# SetCWidestringManager

Set the Widestring manager of the system unit to the C version

## Declaration

Source position: cwstring.pp line 24

`procedure SetCWidestringManager;`

## Description

SetCWidestringManager actually sets the widestring manager record of the system unit. It is called automatically by the initialization section of the unit.